#Bg {
	position:absolute;
	left:0px;
	top:104px;
	width:100%;
	height:21px;
	background-image: url(img/podmenu_white.gif);
	border: 1px none #000000;
}

#Hledate, #Onas, #Cenik, #Sluzby, #Produkty, #TechPodpora, #Servis, #PodminkyProdeje, #Partneri, #Obchod, #Albatron, #Akce, #Reklamace, #StLab {
	position:absolute;
	left:0px;
	top:104px;
	width:100%;
	height:21px;
	background-image: url(img/podmenu_gray.gif);
	border: none ;
	visibility: hidden;
	padding-top: 2px;
	padding-bottom: 0px
}

#CenoveBomby {
	position:absolute;
	left:1px;
	top:270px;
	width:165px;
	height:191px;
}

#Obsah {
	position:absolute;
	left:30px;
	top:142px;
	width:600px;
	z-index:3;
	height: 842px;
}

#Novinky {
	position:absolute;
	left:183px;
	top:144px;
	width:625px;
}


#Anketa {
	position:absolute;
	left:830px;
	top:225px;
	width:165px;
	height:197px;
}

#NovinkyNaEmail {
	position:absolute;
	left:830px;
	top:475px;
	width:165px;
	height:100px;
}

#ProdejniAkce {
	position:absolute;
	left:830px;
	top:530px;
	width:165px;
	height:191px;
}

#Vyhledavani {
	position:absolute;
	left:830px;
	top:155px;
	width:165px;
	height:75px;
}


.lite { color: #4c4c4c; font-weight: normal; font-size: 24px; font-family: arial, helvetica; letter-spacing: 0px }

h1   { color: #4c4c4c; font-weight: bold; font-size: 24px; font-family: arial, helvetica; letter-spacing: -1px }
h2 { color: #4c4c4c; font-weight: normal; font-size: 18px; font-family: arial, helvetica; letter-spacing: 0px}
h3, .nadpisNews { color: #4c4c4c; font-weight: bold; font-size: 12px; font-family: Verdana, helvetica; letter-spacing: 0px}
.nadpis_rs  { color: #4c4c4c; font-weight: bold; font-size: 12px; font-family: Verdana, helvetica; letter-spacing: 0px; padding-top: 3px; padding-bottom: 6px;}

.text, td, p, li{ font-family: Verdana, Arial, Helvetica; font-size: 11px; font-weight: normal; color: #333333; text-align: justify;}
.posuvnik { font-family: Verdana, Arial, Helvetica; font-size: 11px; font-weight: normal; color: #333333;}
.anketa { font-size: 10px; text-align: left; }
.cena_bomby { font-family: Helvetica; font-size: 12px; color: red; font-weight: bold; }
.tecky { font-family: Arial; font-size: 9px; color: #333333; font-weight: normal; }
.datum { font-family: Verdana, Arial, Helvetica; font-size: 9px; font-weight: normal;}

.menu { font-family: Arial, Helvetica; font-size: 11px; font-weight: normal; padding-left: 26px;}

.menu a:link { color : #666666; text-decoration: none }
.menu a:visited { color : #666666; text-decoration: none }
.menu a:hover  { color : black; text-decoration: underline; }

TEXTAREA,SELECT,INPUT {	BORDER: #333333 1px solid; 	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}

.bezokraje { BORDER: 0px; }

a:link { color : #336699; text-decoration: underline; }
a:visited { color : #336699; text-decoration: underline; }
a:hover  { color : black; text-decoration: underline; }

hr { color: #999999; }

.obr { border: 1px #000000 solid; }

.rs_table {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF
}
